/*
Theme Name: Security
Description: Fitness Child Theme
Author: Pamysoft
Template: fitness
Version: 1.0
*/
@import url("../fitness/style.css");
/**
* {Security
*/
* {
	font-size: 15px;
	font-family: 'GothamBook';
	color: #fff;
}
body,
h1, h2, h3, h4, h5, h6 {
	font-family: 'GothamBook';
}
.sd-upper-section {
	background: none;
	min-height: 0px;
}
.sd-site-title {
    float: left;
    left: -102px;
    position: relative;
}
#header {
	background: #7B7879;
	height: 74px !important;
	z-index: 999999;
}
.site-title {
    margin-top: 15px !important;
}
.site-title a {
	position: absolute;
	z-index: 99999;
}
.site-title img {
	width: 450px;
}
/* slider */
.sd-slider-wrapper {
	margin-bottom: 0;
}
/* menu */
#main-menu {
	margin-top: 49px;
}
#main-menu .sf-menu a {
	color:#fff;
	border: none;
	background: #231F20;
	text-transform: none;
	border-radius: 10px 10px 0 0;
	line-height: 24px;
	font-size: 13px;
	font-family: 'GothamBook';
}
#main-menu .current-menu-item a {
	color:#fff;
	border: none;
}
.sf-menu li {
	margin-left: 5px;
}
#main-menu li a:hover,
#main-menu .current-menu-item a {
	color: #7C93C6;
}
/* slider */
.sd-slider-wrapper .tp-leftarrow.default,
.sd-slider-wrapper .tp-rightarrow.default {
	background: #405968 !important;
	border-color: #405968;	
}
.sd-slider-wrapper .tp-leftarrow.default {
	border-radius: 0px 5px 5px 0px !important;
	left: 0px !important;
}
.sd-slider-wrapper .tp-rightarrow.default {
	border-radius: 5px 0px 0px 5px !important;
	right: 0px !important;
}
.tp-bullets  {
	display:none;
}
.entry-content .tp-rightarrow.default, .flex-next
{
	left: auto !important;
	right: 0px !important;
}
/* security_services */
.center-page {
}
#security_services {
	left: 50%;
    margin-left: -470px;
    position: absolute;
    bottom: 60px;
    z-index: 99999;
}
#security_services .details .block {
	min-height: 350px;
}
#security_services .block h3 {
	line-height: 20px;
	font-size: 16x;
	padding-top: 10px;
    padding-bottom: 5px;
	
}
#security_services .block-content p{
	line-height: 18px;
	font-size: 13px;
	padding-top: 3px;
}
.banner {
	background: url('images/light_bg.png') repeat scroll 0 0;
	margin-bottom: 50px;
	padding-top: 20px;
}
#security_services .block {
	background: url('images/dark_bg.png') repeat scroll 0 0;
	color: #fff;
}
#security_services .block h3 {
	color: #fff;	
	margin: 10px 20px 0px 20px;
}
#security_services .block-content {
	margin: 0px 20px 20px 20px;
}
/* About Us */
#security_about {
	background: #231F20;
	color: #fff;
	padding: 20px 0 30px 0;
	margin-top: 0px;
}
#security_about h2 {
	color: #fff;
	font-size: 35px;
	padding-bottom: 20px;
	margin-top: 15px;
}
#security_about p {
	font-size: 15px;
}
#security_about h4 {
	color: #fff;
	font-size: 15px;
	margin-top: 20px;
}
#security_about ul {
	margin-left: 15px;
}
#security_about li {
	font-size: 15px;
	line-height: 22px;
	list-style-position: outside;
}
/* Offer */
#security_offer {
	height: 605px;
    overflow: hidden;
    position: relative;
	background: url('images/Licencied_Premisis_bg.jpg') no-repeat scroll center 0;
	background-size: 100% 605px;
	
}
#security_offer .block {
	height: 605px;
    overflow: hidden;
    position: absolute;
    bottom: 0;
    z-index: 9999;
    left: 50%;
    margin-left: -470px;
}


#security_offer .block-title {
    bottom: 320px;
    color: #fff;
    font-family: 'GothamLight';
    font-size: 45px;
    font-weight: normal;
    line-height: 45px;
    position: absolute;
    right: 0;
    text-align: justify;
    width: 620px;
}
#security_offer .block-content {
	background: url("images/dark_bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 50px;
    color: #fff;
    line-height: 18px;
    padding: 15px 30px 20px;
    position: absolute;
    right: 0;
    width: 450px;
}
.block-content  p {
	margin-bottom: 0px;
	padding-bottom: 5px;
}
.block-content h3 {
	color: #fff;
	padding-bottom: 5px;
}
#security_offer h3 {
	font-family: 'GothamBold';
    font-size: 20px;
    font-weight: normal;
}
#security_offer p {
	font-family: 'GothamBook';
    font-size: 13px;
    line-height: 18px;
}
/* security_construction */
#security_construction {
	height: 594px;
    overflow: hidden;
    position: relative;
	background: url('images/Construction_bg.jpg') no-repeat scroll center 0;
	background-size: 100% 594px;
}
#security_construction .block {
	height: 594px;
    overflow: hidden;
    position: absolute;
    top: 0;
    z-index: 9999;
    left: 50%;
    margin-left: -470px;
}
#security_construction .block-title {
	display:none;	
}

#security_construction .block-content {
    background: url("images/dark_bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 250px;
    color: #fff;
    line-height: 16px;
    padding: 10px 20px 20px;
    position: absolute;
    right: 0;
    width: 400px;
}
#security_construction .block-content h3 {
	padding-top: 5px;
	font-size: 18px;	
    font-family: 'GothamBold';
	padding-bottom:8px;
	line-height: 20px;
}
#security_construction .block-content p {
	font-size: 13px;
	font-family: 'GothamBook';
	line-height: 18px;
}

/* footer */
.full-width-page-front {
	margin-bottom: 0;
}
#footer {
	margin-top: 0;
	background:#758893;
	color: #fff;
	z-index: 99999;
    position: relative;
}
.copyright {
	background:#758893;
}
.copyright .copyright-content {
	background:#405968;
	border: none;
	color: #fff;
}
.copyright .copyright-content a {
	color: #fff !important;
}
.copyright .copyright-content:before {
    background: none repeat scroll 0 0 #405968;
    content: "";
    display: block;
    font-size: 20px;
    height: 20px;
    left: 50%;
    line-height: 30px;
    margin-left: -30px;
    position: absolute;
    top: -20px;
    width: 60px;
}
.sd-footer-box1-content, .sd-footer-box1-content .sd-box-icon {
	background:#5B6F7B !important;
}
.sd-footer-box2-content, .sd-footer-box2-content .sd-box-icon {
	background:#405968 !important;
}
.sd-footer-box-two {
	margin-top: -35px;
}
.sd-footer-box1-content, .sd-footer-box2-content, .sd-footer-box3-content {
    border-right: 1px solid rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    font-weight: bold;
    padding: 35px 20px 30px;
    position: relative;
    text-align: center;
}
/* pages */
.banner .block-content{
	margin: 0px 20px 20px 20px;
}
.page-entry {
	background: none;
	margin-bottom: 40px;
	border: none;
}
.page-content {
	background: url('images/dark_bg.png') repeat scroll 0 0;
	color: #fff;
}
.page-content-inner {
	padding: 20px 30px;
}
.page-content-inner ul {
	margin-left: 15px;
}
.page-content-inner li{
	list-style-position: outside;
}
.page-content h1, .page-content h2, .page-content h3, .page-content h4, .page-content h5 {
	color: #fff;
}
.page-about-us {	
	
}
.phone, .contact, .email{
	margin-left: 15px;
}
.phone{
	background: url('images/mobile.png') no-repeat center left;
	height: 45px;
	padding: 15px 0 0 60px;
	margin-bottom: 12px;
    margin-top: -15px;
    padding-bottom: 0;
}
.contact{
	background: url('images/email-sm.png') no-repeat left 8px;
	padding-left: 60px;
}
.email{
	background: url("images/image.png") no-repeat scroll left 8px rgba(0, 0, 0, 0);
    height: 45px;
    margin-top: 4px;
    padding-left: 60px;
    padding-top: 27px;
}

/* all pages */
.page-content-inner {
	padding: 35px 40px;
}
.page-content-inner h3 {
	font-family: 'GothamBook';
	font-size: 24px;
	padding-bottom: 15px;
}
.page-content-inner h4 {
	font-family: 'GothamBook';
	font-size: 15px;
	padding-bottom: 5px;
	padding-top: 10px;
}
.page-content-inner p {
	font-family: 'GothamBook';
	font-size: 13px;
    line-height: 18px;
	margin-bottom: 10px;
}
.page-content-inner span {
	font-size: 13px;
	font-family: 'GothamBook';
	line-height: 14px;
}

/**	
 *  about
 */	
	.page-about-us {
		height: 1324px;
		background-size: 100% 1324px !important;
	}
	.page-about-us .banner {
		margin-top: 245px;
		margin-bottom: 25px;
	}
	.page-about-us .page-content{
		margin-bottom: 190px;
	}
/**
 *  services
 */	
	.page-services {
		height: 1464px;
		background-size: 100% 1464px !important;
	}
	.page-services .banner {
		margin-top: 50px;
		margin-bottom: 40px;
	}
/**
 *  Training
 */
	.page-training {
		height: 1230px;
		background-size: 100% 1230px !important;
	}
	.page-training .banner {
		margin-top: 245px;
		margin-bottom: 40px;
	}
	
	.page-training .page-content .span3{
		width: 262px
	}
	.page-training .page-content h5{
		padding: 10px 0 0 0;
	}
/**
 * 	Employment
 */	
	.page-our-trainers {
		background-size: 100% 100% !important;		
		padding-bottom: 100px;
	}
	
	.page-our-trainers .banner {
		margin-top: 45px;
		margin-bottom: 40px;
	}
/**
 * Contact
 */
	.page-contact {
		height: 1230px;
		background-size: 100% 1230px !important;
	}
	.page-contact .banner {
		margin-top: 245px;
		margin-bottom: 40px;
	}
	.page-contact .wpcf7-form-control-wrap {
		margin-bottom: 10px;
		display: block;
	}
	
	.page-contact #your-email,
	.page-contact #your-message {
		width: 300px !important;
		color: #ADB8BE;
		background:#fff !important;
		font-size: 12px !important;
		margin-bottom: 5px;
	}
	.page-contact .last  p {
		line-height: 30px;
		font-size: 16px;
		font-family: 'GothamBook';
	}
	.page-contact a {
		color: #fff !important;
	}
	.page-contact #btn-send {
		background: #01539E;
		color:#fff;
		border:none;
		margin-left: 218px;
		font-size: 12px;
	}
	.page-contact #contact-logo {
		margin-top: 5px;
	}
	.page-contact div.wpcf7-response-output {
		margin-left: 0;
		border: none !important;
		padding-left: 0;
	}
	span.wpcf7-not-valid-tip {
		background: none;
	}
/**
 *  testimonials
 */
	.sd-footer-menu{
		margin-right: 30px;
	}
	.sd-testimonials {
		background: #231F20;
		padding: 40px 0;
	}
	.sd-testimonial-item {
		background: #90A3B0;
		padding: 50px 20px;
	}
	.sd-testimonials h3 {
		color: #425967;
		font-family: 'GothamBook';
		font-size: 36px;
		margin-bottom: 30px;
	}
	
	.sd-testimonial-item p{
		font-family: 'GothamBook';
		color:#000;
		font-size: 17px;
		text-align: center;
		font-style: normal;
		padding-bottom: 0;
		line-height: 25px;
	}
	.sd-testimonial-item:before, .sd-testimonial-item:after {
		content: "" !important; 
		display: block;
		height: 48px;
		width: 60px;
	}
	.sd-testimonial-item:before {
		background: url("images/quote-left.png") no-repeat scroll 0 0 / 60px 48px rgba(0, 0, 0, 0);
		left: 20px;
		top: -20px;
	}	
	.sd-testimonial-item:after {
		background: url('images/quote-right.png') no-repeat scroll 0 0 / 60px 48px rgba(0, 0, 0, 0);
		right: 20px;
		bottom: -20px;
	}
/* icon */ 
.sd-box-icon {
    background-color: #91ce6b;
    border-radius: 70px;
    color: #fff;
    height: 70px;
    left: 50%;
    line-height: 70px;
    margin-left: -35px;
    position: absolute;
    top: -35px;
    width: 70px;
}
.fa-calendar:before ,
.fa-phone:before {
	content: "";
	content: "";
    display: block;
    height: 70px;
    width: 70px;
}
.fa-phone:before {
	background: url('images/icon_phone.png') no-repeat scroll center center;
}
.fa-calendar:before {
	background: url('images/icon_mail.png') no-repeat scroll center center;
}
.sd-footer-box1-content, .sd-footer-box2-content, .sd-footer-box3-content {
	font-family: 'GothamBook';
	font-size: 20px;
}
.footer-widgets {
	margin-top: 60px;
}
.copyright {
	padding-top:0;
}
.footer-sidebar-widget {
	font-size: 13px;
	font-family: 'GothamBook';
}
.footer-sidebar-widget .email {
	font-size: 12px;
}
.copyright-content {
	position: relative;
}
a.back-to-top {
	background: url("images/icon_top.png") no-repeat scroll center center #405968;
    display: block;
    height: 30px;
    left: 50%;
    margin-left: -40px;
    position: absolute;
    top: -18px;
    width: 80px;
    z-index: 99999;
}
.forcefullwidth_wrapper_tp_banner {
	/* height: 600px !important; */
}

/* employment-form-container */
.page-our-trainers .page-content-inner p {
	font-size: 13px;
}
.page-our-trainers article {
	margin-bottom: 0;
}

#employment-form-container .page-content-inner {	
	overflow: hidden;
	padding: 35px 30px 35px 40px;
}
#employment-form-container .box-left {
	float: left;
	width: 540px;
}
#employment-form-container .box-right {
	float: left;
	width: 320px;
	margin-left: 10px;
}
#employment-form-container ul {
	list-style: none;
	margin-left: 0;
}
#employment-form-container ul li {
	float: left;
	width: 100%;
	margin-bottom: 25px;
	position: relative;
}
#employment-form-container .yes-license {
	float: right;
	font-size: 11px;
	font-style: italic;
	margin-right: 10px;
}
#employment-form-container li label {
	font-size: 13px;
	float: left;	
}

#employment-form-container li.table-list label {
	width: 130px;
}
#employment-form-container li label.error {
	left: 130px;
	color:red;
	position: absolute;
	top: 22px;
	width: 100%;
	font-style: italic;
	font-size: 11px;
	padding-left: 8px;
	background: url('images/error_arrow.png') no-repeat 0 4px;
}
#employment-form-container .box-right li label {
	width: 140px;
}

#employment-form-container .box-right li label.error {
	left: 150px;
}


#employment-form-container .box-left li.table-list input, #employment-form-container .box-left li.table-list textarea {
	width: 385px;
}
#employment-form-container .box-left li.table-list textarea {
	height: 120px;
}
#employment-form-container .box-right input[type="text"] {
	width: 143px;
	margin-left: 10px;
}
#employment-form-container li input {
	float: left;
}
#employment-form-container li input[type="radio"] {
	margin-right: 5px;
	margin-top: 3px;
}
#employment-form-container #group_hold_first_aid_yes {
	margin-left: 40px;
}
#employment-form-container li.inline-list input {
	margin-left: 10px;
}

#employment-form-container input, #employment-form-container textarea {
	color: #333;
}
#employment-form-container .upload-container {
	margin-top: 145px;
}

.fileinput-button {
    background: none repeat scroll 0 0 #aeb9bf;
    border-radius: 2px;
    color: #fff;
    display: block;
    font-weight: bold;
    padding: 3px 0;
    text-align: center;
    width: 100px;
}
#employment-form-container .note-title {
	color:#fff;
	margin-bottom: 0;
	font-size: 12px;
	font-weight: bold;
}
#employment-form-container .note {
	color:#afbbc1;
	font-size: 12px;
}
.upload-file {
	float: left;
	width: 300px;
}
.submit-button {
    float: right;
    margin-top: 45px;
    position: absolute;
    right: 20px;
    width: 100px;
}

#employment-form-container .submit-button input {
	background: #a8c399;
	border: 1px solid #839c8d;
	padding: 2px 35px;
	text-transform: uppercase;
	border-radius: 2px;
	color:#fff;
	font-size: 13px;
}
/**
* }Security
*/